Name: libpq
Description: PostgreSQL libpq library
Url: http://www.postgresql.org/
Version: 9.5.3
Requires: 
Requires.private: 
Cflags: -I/usr/local/include/postgresql
Libs: -L/usr/local/lib -lpq
Libs.private: -L/usr/local/lib -lssl -lcrypto -lc
